Package org.mariadb.jdbc.util.options

## Class OptionAliases

- java.lang.Object
- - org.mariadb.jdbc.util.options.OptionAliases

    public final class OptionAliases
    extends Object

### Field Summary

Fields
`static Map<String,​String>` `OPTIONS_ALIASES`

### Constructor Summary

Constructors
`OptionAliases()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### OPTIONS_ALIASES

    public static final Map<String,​String> OPTIONS_ALIASES

### Constructor Detail

#### OptionAliases

    public OptionAliases()